DISPATCH_SERVER_PORT=3002
REDIS_HOST=localhost
REDIS_PORT=6379
DISCORD_SERVER_URL=http://discord-server
DISPATCH_APP_TOKEN=dispatch
LIVEKIT_API_KEY=APIAnsGdtdYp2Ho
LIVEKIT_API_SECRET=tdPjVsYUx8ddC7K9NvdmVAeLRF9GeADD6Fedm1x63fWC